## libdatetime-perl 0.5500

=== debian/changelog ===
libdatetime-perl (2:0.5500-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Remove libdatetime-format-strptime-perl from Build-Depends, as this
    package depends on libdatetime-perl, thereby causing a circular build
    dependency; thanks to Niko Tyni for spotting (closes: #574763).

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Mar 2010 01:54:52 +0100

libdatetime-perl (2:0.5400-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update dependencies per upstream
    + Test::Simple 0.88
    + DateTime::TimeZone 1.09
  * Update copyright information
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling errors

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 19:19:18 -0400

libdatetime-perl (2:0.5200-1) unstable; urgency=low

  * New upstream release
  * Test-Pod and Test-Pod-Coverage are now moved to xt/
  * Refresh copyright and control files
  * Removed RELEASE_TESTING override, no longer needed

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 05 Dec 2009 16:48:14 -0500

libdatetime-perl (2:0.5100-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Rearrange control fields to conform to other packages
  * Standards-Version 3.8.3 (drop perl version dep)
  * Use new short debhelper rules format
  * Refreshed copyright information
  * Use dh 7.0.50 + override to run maintainer tests

  [ Ryan Niebur ]
  * New upstream release
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Iulian Udrea ]
  * debian/control:
    - Bump Standards-Version to 3.8.2; no changes required.
    - Add myself to the uploaders list.

  [ gregor herrmann ]
  * debian/copyright: reflect the new location of ppport.h.
  * debian/control: this package now needs Module::Build at build time.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 03 Nov 2009 20:13:25 -0500

libdatetime-perl (2:0.4900-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * add build dep on libdatetime-format-strptime-perl and
    libtest-warn-perl for the tests

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 07 May 2009 23:53:52 -0700

libdatetime-perl (2:0.4700-1) unstable; urgency=low

  * New upstream release

 -- Antonio Radici <antonio@dyne.org>  Tue, 03 Mar 2009 23:41:02 +0000

libdatetime-perl (2:0.4600-2) unstable; urgency=low

  * Remove build dependency on libdatetime-format-strptime-perl which was
    introduced in -1: the cyclic dependency breaks builds. Thanks to Luk Claes
    for the bug report (closes: #517907).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Mar 2009 22:11:06 +0100

libdatetime-perl (2:0.4600-1) unstable; urgency=low

  [ Antonio Radici ] 
  * New upstream release
  * debian/control:
    + adding me to the Uploaders
    + added debhelper dependency (>= 7)
    + added ${shlibs:Depends} and ${perl:Depends} to the binary package
  * debian/compat bumped to 7
  * debian/copyright:
    + switched to the new format
    + added all debian/* contributors

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

  [ Gunnar Wolf ]
  * Standards-version -> 3.8.0 (no changes needed)
  * Switched the build system from Yada to the pkg-perl group's usual

  [ gregor herrmann ]
  * debian/watch: add uversionmangle, just in case upstream switches back to
    two-digit minor versions.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - add libdatetime-format-strptime-perl, libtest-pod-perl,
      libtest-pod-coverage-perl to Build-Depends in order to enable additional
      tests.
  * debian/copyright: add information about third-party copyright holders for
    two files.

 -- Antonio Radici <antonio@dyne.org>  Sun, 01 Mar 2009 12:58:28 +0000

libdatetime-perl (2:0.42-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 12 May 2008 17:11:59 +0200

libdatetime-perl (2:0.41-1) unstable; urgency=low

  * New upstream release.
    - Depends: libdatetime-locale-perl (>= 1:0.35).

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 18 Nov 2007 20:47:19 +0100

libdatetime-perl (2:0.40-1) unstable; urgency=low

  * New upstream release.
  * debian/packages:
    - Depends: libdatetime-locale-perl (>= 0.34)
    - Depends: libdatetime-timezone-perl (>= 1:0.59)
    - Removed depends: libclass-factory-util-perl

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 10 Sep 2007 12:24:45 +0200

libdatetime-perl (2:0.35-1) unstable; urgency=low

  * New upstream release. Closes: #397532.
  * Applied non-maintainer fixes:
    - Closes #355982: FTBFS: Failed 1/36 test scripts.
  * debian/packages:
    - Depends: libdatetime-timezone-perl (>= 1:0.38).
    - Depends: libparams-validate-perl (>= 0.76).
    - Depends: libdatetime-locale-perl (>= 0.31).

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 15 Nov 2006 10:18:34 +0100

libdatetime-perl (1:0.2901-1) unstable; urgency=low

  * New upstream release. Closes: #314939.
  * debian/packages:
    - Depends: libdatetime-locale-perl (>= 0.21)
    - Depends: libparams-validate-perl (>= 0.76). Closes: #306831.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 18 Jul 2005 16:43:01 +0200

libdatetime-perl (1:0.22-1) unstable; urgency=low

  * New upstream release.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 11:35:17 +0200

libdatetime-perl (0.2101-1) unstable; urgency=low

  * New upstream release

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  1 Jul 2004 12:31:34 +0200

libdatetime-perl (0.1901-1) unstable; urgency=low

  * New upstream release.
  * Depends on versioned libparams-validate-perl, closes: #232407.


