## libdatetime-perl 0.6100

=== debian/changelog ===
libdatetime-perl (2:0.6100-2) unstable; urgency=low

  * Fix versioned runtime dependency on libdatetime-locale-perl, thanks to
    Dominic Hargreaves for the bug report (closes: #591006).
  * Set Standards-Version to 3.9.1.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jul 2010 17:27:29 -0400

libdatetime-perl (2:0.6100-1) unstable; urgency=low

  * New upstream release.
  * Added /me to Uploaders (refreshed d.control and d.copyright accordingly).
  * Added missing comma in the BD field.

 -- Franck Joncourt <franck@debian.org>  Sat, 17 Jul 2010 13:58:59 +0200

libdatetime-perl (2:0.6000-1) UNRELEASED; urgency=low

  IGNORE-VERSION: 2:0.6000-1
  Removes build-dep on newer Module::Build.

  * New upstream release (0.60).
  * Remove build-dep on libmodule-build-perl (>= 0.360100): the new release no
    longer requires a specific version.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jul 2010 12:19:20 +0900

libdatetime-perl (2:0.5900-1) unstable; urgency=low

  * New upstream release.
  * Drop patch fix-pod-spelling.patch: applied upstream.
  * Bump build-dep on libmodule-build-perl to >= 0.360100.
    perl (>= 5.12) can be added as an alternative once #586275 is fixed.
  * debian/copyright: Update copyright information.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 02 Jul 2010 00:37:10 +0900
