=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdatetime-perl
 Section: perl
 Priority: extra
-Build-Depends: perl, debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl,
+Build-Depends: perl, debhelper (>= 7),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libparams-validate-perl,
  libdatetime-locale-perl (>= 1:0.41), libdatetime-timezone-perl (>= 1:1.09),
  libtest-exception-perl, libtest-warn-perl
@@ -10,8 +10,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Antonio Radici <antonio@dyne.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
- Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@43-1.org>, Franck Joncourt <franck@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://datetime.perl.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-perl/
@@ -19,7 +20,7 @@
 Package: libdatetime-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
- libdatetime-locale-perl (>= 1:0.35), libdatetime-timezone-perl (>= 1:1.09),
+ libdatetime-locale-perl (>= 1:0.41), libdatetime-timezone-perl (>= 1:1.09),
  libparams-validate-perl
 Description: module for manipulating dates, times and timestamps
  DateTime is a Perl module which aims to provide a complete, correct, and easy
