=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}00/" \
	http://search.cpan.org/dist/DateTime/   .*/DateTime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
