## libdatetime-perl 0.6600

=== debian/changelog ===
libdatetime-perl (2:0.6600-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Refresh debian/copyright file.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 01 Nov 2010 11:16:36 +0100

libdatetime-perl (2:0.6500-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Updated depedencies

  [ Ansgar Burchardt ]
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 27 Oct 2010 20:49:38 +0100

libdatetime-perl (2:0.6300-1) unstable; urgency=low

  * Added myself to Uploaders and copyright
  * New upstream release
  * Moved Priority from 'extra' to 'optional'

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 03 Oct 2010 11:23:55 +0100
