=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libdatetime-perl
 Section: perl
-Priority: extra
-Build-Depends: perl, debhelper (>= 7),
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88), libparams-validate-perl,
+Priority: optional
+Build-Depends: perl, debhelper (>= 7), libparams-validate-perl,
+ libmodule-build-perl (>= 0.360100),
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  libdatetime-locale-perl (>= 1:0.41), libdatetime-timezone-perl (>= 1:1.09),
  libtest-exception-perl, libtest-warn-perl
 # don't build-depend on libdatetime-format-strptime-perl which depends
@@ -11,7 +12,8 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Antonio Radici <antonio@dyne.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>, Franck Joncourt <franck@debian.org>
+ Ansgar Burchardt <ansgar@debian.org>, Franck Joncourt <franck@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://datetime.perl.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-perl/
