## libdatetime-perl 0.7000

=== debian/changelog ===
libdatetime-perl (2:0.7000-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 14 May 2011 11:01:22 +0100

libdatetime-perl (2:0.6900-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 05 May 2011 18:30:58 +0100

libdatetime-perl (2:0.6700-1) unstable; urgency=low

  * New upstream release
  * Reviewed dependencies
  * Updated copyright
  * Added libmath-round-perl as a dependency
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 25 Apr 2011 13:38:55 +0100
