=== debian/control ===
Source: libdatetime-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7),
 libdatetime-locale-perl (>= 1:0.41),
 libdatetime-timezone-perl (>= 1:1.09),
 libmath-round-perl,
 perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
 libparams-validate-perl,
 libtest-exception-perl,
 libtest-warn-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
# don't build-depend on libdatetime-format-strptime-perl which depends
# on libdatetime-perl again
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>, Franck Joncourt <franck@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://datetime.perl.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-perl/

Package: libdatetime-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdatetime-locale-perl (>= 1:0.41),
 libdatetime-timezone-perl (>= 1:1.09),
 libmath-round-perl,
 libparams-validate-perl
Description: module for manipulating dates, times and timestamps
 DateTime is a Perl module which aims to provide a complete, correct, and easy
 to use date/time object implementation. It provides an easy way to manipulate
 dates and times, including date calculations (even addition and subtraction)
 and provides convenient methods for extracting or modifying portions of any
 date or time.
 .
 This module supports the Olson time zone database, meaning that historical
 time zone information, and more importantly, daylight saving time rules, can
 be handled transparently, simply by setting the correct time zone. This is
 done by using the DateTime::TimeZone module.
