## libdatetime-perl 0.7200

=== debian/changelog ===
libdatetime-perl (2:0.7200-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Build-Depends: replace libtest-exception-perl with libtest-fatal-perl.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jan 2012 20:28:40 +0100
