=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libdatetime-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7),
+Build-Depends: perl, debhelper (>= 9),
  libdatetime-locale-perl (>= 1:0.41),
  libdatetime-timezone-perl (>= 1:1.09),
  libmath-round-perl,
- perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100),
  libparams-validate-perl,
- libtest-exception-perl,
+ libtest-fatal-perl,
  libtest-warn-perl,
- perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 # don't build-depend on libdatetime-format-strptime-perl which depends
 # on libdatetime-perl again
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -20,8 +20,8 @@
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://datetime.perl.org/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-perl.git
 
 Package: libdatetime-perl
 Architecture: any
