## libdatetime-perl 0.7300

=== debian/changelog ===
libdatetime-perl (2:0.7300-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Build-depend on 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 18:17:50 +0100
