## libdatetime-perl 0.7500

=== debian/changelog ===
libdatetime-perl (2:0.7500-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * New upstream release 0.7400

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 11 Jun 2012 20:30:45 +0200
