=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdatetime-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 9),
+Build-Depends: perl, debhelper (>= 9.20120312),
  libdatetime-locale-perl (>= 1:0.41),
  libdatetime-timezone-perl (>= 1:1.09),
  libmath-round-perl,
@@ -18,7 +18,7 @@
  Iulian Udrea <iulian@ubuntu.com>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>, Franck Joncourt <franck@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://datetime.perl.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-perl.git
