## libdatetime-perl 0.7800

=== debian/changelog ===
libdatetime-perl (2:0.7800-1) unstable; urgency=low

  * New upstream release.
  * Drop (build) dependency on libmath-round-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 15:58:46 +0100

libdatetime-perl (2:0.7700-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 11:03:42 +0200

libdatetime-perl (2:0.7600-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream release 0.7600

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 08 Jul 2012 07:36:37 +0200
