## libdatetime-perl 1.03

=== debian/changelog ===
libdatetime-perl (2:1.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.0300
  * debian/copyright
    + update years
    + re-order debian contributors
    + use Artistic-2.0 text provided by dh-make-perl
  * Add libtry-tiny-perl in dependencies
  * Remove the two extra digits in version (see RT#82800).

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 01 May 2013 21:15:28 +0200
