## libdatetime-perl 1.04

=== debian/changelog ===
libdatetime-perl (2:1.04-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Dec 2013 22:27:48 +0100
