## libdatetime-perl 1.06

=== debian/changelog ===
libdatetime-perl (2:1.06-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS on powerpcspe because floating point is too precise"
    (Closes: #729672)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2014 22:44:01 +0100

libdatetime-perl (2:1.05-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 21:28:35 +0100
