=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libtry-tiny-perl,
                perl (>= 5.11.4) | libmodule-build-perl,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-perl.git
 Homepage: http://datetime.perl.org/
