## libdatetime-perl 1.10

=== debian/changelog ===
libdatetime-perl (2:1.10-1b1) staging; urgency=high

  * No-change rebuild against perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Aug 2014 09:51:24 +0000

libdatetime-perl (2:1.10-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 17:31:39 +0200

libdatetime-perl (2:1.08-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 1.08

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Mar 2014 06:22:16 +0100

libdatetime-perl (2:1.07-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 22:06:18 +0100
