=== debian/control ===
--- 
+++ 
@@ -1,6 +1,4 @@
 Source: libdatetime-perl
-# don't build-depend on libdatetime-format-strptime-perl which depends
-# on libdatetime-perl again
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>,
            gregor herrmann <gregoa@debian.org>,
@@ -9,17 +7,18 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Franck Joncourt <franck@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
+# don't build-depend on libdatetime-format-strptime-perl which depends
+# on libdatetime-perl again
 Build-Depends: debhelper (>= 9.20120312),
                libdatetime-locale-perl,
                libdatetime-timezone-perl,
                libparams-validate-perl,
                libtest-fatal-perl,
-               libtest-warn-perl,
+               libtest-warnings-perl,
                libtry-tiny-perl,
                perl (>= 5.11.4) | libmodule-build-perl,
                perl
