=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
 # on libdatetime-perl again
 Build-Depends: debhelper (>= 9.20120312),
                libdatetime-locale-perl,
-               libdatetime-timezone-perl,
+               libdatetime-timezone-perl (>= 1:1.74),
+               libmodule-build-perl,
                libparams-validate-perl,
                libtest-fatal-perl,
                libtest-warnings-perl,
                libtry-tiny-perl,
-               perl (>= 5.11.4) | libmodule-build-perl,
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-perl.git
 Homepage: http://datetime.perl.org/
 
@@ -33,7 +33,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libdatetime-locale-perl,
-         libdatetime-timezone-perl,
+         libdatetime-timezone-perl (>= 1:1.74),
          libparams-validate-perl,
          libtry-tiny-perl
 Description: module for manipulating dates, times and timestamps
