## libdatetime-perl 1.20

=== debian/changelog ===
libdatetime-perl (2:1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Make (build) dependency on libparams-validate-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:47:03 +0200

libdatetime-perl (2:1.19-1) unstable; urgency=medium

  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 1.19
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Build-depend on Test::More 0.96.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 18:19:14 +0200
