## libdatetime-perl 1.21

=== debian/changelog ===
libdatetime-perl (2:1.21-1build1) xenial; urgency=medium

  * No-change rebuild for perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 15:30:00 -0500

libdatetime-perl (2:1.21-1) unstable; urgency=medium

  * Import upstream version 1.21

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:36:49 +0200
