=== debian/control ===
--- 
+++ 
@@ -17,14 +17,16 @@
                libdatetime-locale-perl,
                libdatetime-timezone-perl (>= 1:1.74),
                libmodule-build-perl,
-               libparams-validate-perl,
+               libparams-validate-perl (>= 1.03),
                libtest-fatal-perl,
                libtest-warnings-perl,
                libtry-tiny-perl,
-               perl
-Standards-Version: 3.9.5
+               perl,
+               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: http://datetime.perl.org/
 
 Package: libdatetime-perl
@@ -34,7 +36,7 @@
          ${shlibs:Depends},
          libdatetime-locale-perl,
          libdatetime-timezone-perl (>= 1:1.74),
-         libparams-validate-perl,
+         libparams-validate-perl (>= 1.03),
          libtry-tiny-perl
 Description: module for manipulating dates, times and timestamps
  DateTime is a Perl module which aims to provide a complete, correct, and easy
