## libdatetime-perl 1.36

=== debian/changelog ===
libdatetime-perl (2:1.36-1) unstable; urgency=medium

  * Import upstream version 1.36
  * Refresh (build-) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 09 Aug 2016 01:11:13 +0100

libdatetime-perl (2:1.35-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831295)

  [ Nick Morrott ]
  * Import upstream version 1.35
  * Refresh (build-) dependencies
  * Add myself to Uploaders
  * Add DateTime.pm to d/t/p/syntax-skip

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 06 Aug 2016 20:35:51 +0100

libdatetime-perl (2:1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Add missing epoch to libdatetime-locale-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jul 2016 19:14:58 +0200

libdatetime-perl (2:1.33-1) unstable; urgency=medium

  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 1.33.
  * Update debian/upstream/metadata (GitHub URLs).
  * Update (build) dependencies.
  * Ignore a file for autopkgtest's syntax test.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 18:07:52 +0200

libdatetime-perl (2:1.27-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 1.27.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 May 2016 17:33:44 +0200

libdatetime-perl (2:1.26-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.26
  * Update debian/upstream/metadata
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build and runtime dependencies
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * debian/copyright: remove c/ppport.h, does not exist anymore

  [ gregor herrmann ]
  * debian/copyright: add new ppport.h.
  * Install new CONTRIBUTING document.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 11 May 2016 13:38:41 -0300
