=== debian/control ===
Source: libdatetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Iulian Udrea <iulian@ubuntu.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
# don't build-depend on libdatetime-format-strptime-perl which depends
# on libdatetime-perl again
Build-Depends: debhelper (>= 9.20120312),
               libcpan-meta-check-perl (>= 0.011),
               libdatetime-locale-perl (>= 1:1.05),
               libdatetime-timezone-perl (>= 1:2.00),
               libdist-checkconflicts-perl,
               libnamespace-autoclean-perl (>= 0.19),
               libparams-validate-perl,
               libtest-fatal-perl,
               libtest-warnings-perl,
               libtry-tiny-perl,
               perl,
               perl (>= 5.15.7) | libcpan-meta-requirements-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-perl.git
Homepage: http://datetime.perl.org/

Package: libdatetime-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdatetime-locale-perl (>= 1:1.05),
         libdatetime-timezone-perl (>= 1:2.00),
         libnamespace-autoclean-perl (>= 0.19),
         libparams-validate-perl,
         libtry-tiny-perl
Breaks: libdatetime-format-mail-perl (<< 0.4020++)
Description: module for manipulating dates, times and timestamps
 DateTime is a Perl module which aims to provide a complete, correct, and easy
 to use date/time object implementation. It provides an easy way to manipulate
 dates and times, including date calculations (even addition and subtraction)
 and provides convenient methods for extracting or modifying portions of any
 date or time.
 .
 This module supports the Olson time zone database, meaning that historical
 time zone information, and more importantly, daylight saving time rules, can
 be handled transparently, simply by setting the correct time zone. This is
 done by using the DateTime::TimeZone module.
