## libdatetime-perl 1.42

=== debian/changelog ===
libdatetime-perl (2:1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 03:54:31 +0100

libdatetime-perl (2:1.41-1) unstable; urgency=medium

  * Import upstream version 1.41
  * Refresh d/u/metadata
  * Add Datetime/Duration.pm to d/t/p/syntax-skip

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 17 Nov 2016 21:23:42 +0000

libdatetime-perl (2:1.39-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 1.39
  * Refresh (build-) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 11 Oct 2016 03:30:09 +0100
