=== debian/control ===
--- 
+++ 
@@ -1,10 +1,6 @@
 Source: libdatetime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Radici <antonio@dyne.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Iulian Udrea <iulian@ubuntu.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>,
@@ -16,11 +12,13 @@
 # on libdatetime-perl again
 Build-Depends: debhelper (>= 9.20120312),
                libcpan-meta-check-perl (>= 0.011),
-               libdatetime-locale-perl (>= 1:1.05),
-               libdatetime-timezone-perl (>= 1:2.00),
+               libdatetime-locale-perl (>= 1:1.06),
+               libdatetime-timezone-perl (>= 1:2.02),
                libdist-checkconflicts-perl,
                libnamespace-autoclean-perl (>= 0.19),
-               libparams-validate-perl,
+               libparams-validationcompiler-perl,
+               libspecio-perl,
+               libtest-cleannamespaces-perl,
                libtest-fatal-perl,
                libtest-warnings-perl,
                libtry-tiny-perl,
@@ -36,10 +34,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libdatetime-locale-perl (>= 1:1.05),
-         libdatetime-timezone-perl (>= 1:2.00),
+         libdatetime-locale-perl (>= 1:1.06),
+         libdatetime-timezone-perl (>= 1:2.02),
          libnamespace-autoclean-perl (>= 0.19),
-         libparams-validate-perl,
+         libparams-validationcompiler-perl,
+         libspecio-perl,
          libtry-tiny-perl
 Breaks: libdatetime-format-mail-perl (<< 0.4020++)
 Description: module for manipulating dates, times and timestamps
