## libdatetime-perl 1.43

=== debian/changelog ===
libdatetime-perl (2:1.43-1) unstable; urgency=medium

  * Import upstream version 1.43.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 21:12:12 -0400
