=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libtry-tiny-perl,
                perl,
                perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-perl.git
 Homepage: http://datetime.perl.org/
