## libdatetime-perl 1.46

=== debian/changelog ===
libdatetime-perl (2:1.46-1) unstable; urgency=medium

  * Import upstream version 1.46.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 20:05:46 +0100

libdatetime-perl (2:1.45-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 1.45.
  * Update years of packaging copyright.
  * Make (build) dependency on libparams-validationcompiler-perl
    versioned.
  * Declare compliance with Debian Policy 4.1.3.
  * Let cme fix a versioned alternative build dependency.
  * Update debian/tests/pkg-perl/syntax-skip.
    Drop one fail, update error messages for another.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 21:11:11 +0100

libdatetime-perl (2:1.44-1) unstable; urgency=medium

  * New upstream version 1.44
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 03:02:11 +0100
