=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
            Xavier Guimard <x.guimard@free.fr>,
            Nick Morrott <knowledgejunkie@gmail.com>
 Section: perl
@@ -10,21 +9,21 @@
 Priority: optional
 # don't build-depend on libdatetime-format-strptime-perl which depends
 # on libdatetime-perl again
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                libcpan-meta-check-perl (>= 0.011),
                libdatetime-locale-perl (>= 1:1.06),
                libdatetime-timezone-perl (>= 1:2.02),
                libdist-checkconflicts-perl,
                libnamespace-autoclean-perl (>= 0.19),
-               libparams-validationcompiler-perl,
+               libparams-validationcompiler-perl (>= 0.26),
                libspecio-perl,
                libtest-cleannamespaces-perl,
                libtest-fatal-perl,
                libtest-warnings-perl,
                libtry-tiny-perl,
                perl,
-               perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 4.0.0
+               perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-perl.git
 Homepage: http://datetime.perl.org/
@@ -37,7 +36,7 @@
          libdatetime-locale-perl (>= 1:1.06),
          libdatetime-timezone-perl (>= 1:2.02),
          libnamespace-autoclean-perl (>= 0.19),
-         libparams-validationcompiler-perl,
+         libparams-validationcompiler-perl (>= 0.26),
          libspecio-perl,
          libtry-tiny-perl
 Breaks: libdatetime-format-mail-perl (<< 0.4020++)
