=== debian/watch ===
version=3
https://metacpan.org/release/DateTime   .*/DateTime-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
