## libdatetime-perl 1.50

=== debian/changelog ===
libdatetime-perl (2:1.50-1) unstable; urgency=medium

  * Import upstream version 1.50
  * Declare compliance with policy 4.1.5
  * Update debian/copyright years
  * Add CODE_OF_CONDUCT.md in docs
  * Switch homepage to https://github.com/houseabsolute/DateTime.pm/wiki
  * Add "Multi-Arch: same"

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 05 Aug 2018 08:04:13 +0200

libdatetime-perl (2:1.49-1) unstable; urgency=medium

  * Declare compliance with policy 4.1.4
  * Import upstream version 1.49

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 May 2018 21:06:56 +0200

libdatetime-perl (2:1.48-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream release

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 27 Mar 2018 07:06:18 +0200
