=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                libtry-tiny-perl,
                perl,
                perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-perl.git
-Homepage: http://datetime.perl.org/
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-perl.git
+Homepage: https://github.com/houseabsolute/DateTime.pm/wiki
 
 Package: libdatetime-perl
 Architecture: any
@@ -40,6 +40,7 @@
          libspecio-perl,
          libtry-tiny-perl
 Breaks: libdatetime-format-mail-perl (<< 0.4020++)
+Multi-Arch: same
 Description: module for manipulating dates, times and timestamps
  DateTime is a Perl module which aims to provide a complete, correct, and easy
  to use date/time object implementation. It provides an easy way to manipulate
